/* Localized versions of Info.plist keys */

CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "SeeTextImporter version 1.0, Copyright (c) 2018-2019 SubEthaEdit Contributors, Copyright (c) 2007-2017 TheCodingMonkeys.";
NSHumanReadableCopyright = "Copyright (c) 2018-2019 SubEthaEdit Contributors, Copyright (c) 2007-2017 TheCodingMonkeys.";
